﻿@charset "utf-8";
/* CSS Document */
.top{ height:187px; background:url(../images/top_bj.jpg) no-repeat;}
.logo{ float:left;}
.nav{ float:right;}
.nav_top{ width:760px; padding-top:56px; height:30px; padding-right:20px;}
.nav_center{ height:53px; width:680px; padding-left:100px;}
.nav_cent{ width:648px; padding:0px 6px; float:left; background:url(../images/nav_center.jpg) repeat-x; height:53px;}
.nav_yi,.nav_er{ width:81px; height:46px; float:left; padding-top:7px; text-align:center; line-height:30px;}
.nav_yi{ background:url(../images/nav_yi.jpg) no-repeat bottom; color:#040c45;}
.nav_yi a:link {color:#040c45;text-decoration: none;}
.nav_yi a:visited {color: #040c45;text-decoration: none;}
.nav_yi a:hover {color: #040c45;text-decoration:underline;}

.nav_er{ color:#FFF;}
.nav_er a:link {color:#FFF;text-decoration: none;}
.nav_er a:visited {color: #FFF;text-decoration: none;}
.nav_er a:hover {color: #FFF;text-decoration:underline;}

.nav_bottom{ width:780px; height:36px; line-height:36px; text-align:right; color:#9e1600;}
.banner{ width:990px; height:284px; margin-top:23px;}
.banner_left{ float:left; width:417px; height:268px; border:solid #383838 1px; margin-top:7px; margin-left:9px; display:inline;}
.banner_right{ float:left; width:506px; padding-left:20px; margin-top:7px; display:inline;}
.Mot{ height:36px; line-height:36px;}
.Mot_top{ height:230px; color:#c4ddf5;}
.index{ width:970px; padding:8px 10px 0px 10px; height:208px; background:#f0f0f0; border-bottom:solid #ececec 6px;}
.index_left{ float:left; height:195px; width:312px; background:url(../images/index_01.jpg) no-repeat;}
.index_right{ float:right; width:636px; height:195px; background:url(../images/index_02.jpg) no-repeat;}
.wst{ width:270px; display:block; height:34px; margin:0 auto; padding-top:15px;}
.wst_yi{ float:left; height:30px; padding-top:4px; background:url(../images/index_03.jpg) no-repeat left; display:block; padding-left:38px;}
.wst_er{ float:right; padding-top:18px; display:block;}
.wst_top{ width:270px; margin:0 auto; display:block;}
.wst_top li{ height:34px; line-height:34px; background:url(../images/index_05.jpg) no-repeat left center; padding-left:15px; vertical-align:bottom;}
.wst_top li a{ float:left;}
.wst_top li span{ float:right;}
.Mot_center{ height:34px; padding-top:15px; width:614px; padding:15px 7px 0px 15px; display:block;}
.Mot_yi{ float:left; height:30px; padding-top:4px; background:url(../images/index_06.jpg) no-repeat left; display:block; padding-left:38px;}
.Mot_er{ float:right; padding-top:18px; display:block;}

.pic{ width:618px; height:114px; margin:10px auto 0 auto;}
.pic_left{ float:left; height:71px; padding-top:43px;}
.pic_right{ float:left; height:71px; padding-top:43px;}
.pic_center{ float:left; width:560px; height:114px;}
.pic_yi{ float:left; width:126px; height:114px; margin:0px 7px; display:inline;}
.bottom{ height:106px;}
.bott_left{ width:524px; float:left; height:78px; padding-top:28px; line-height:28px;}
.bott_right{ float:right;}

.abut_banner{ width:990px; height:146px;}

/*天正楦科*/
.center{ width:970px; padding:0px 10px; padding-top:7px; background:#f0f0f0 url(../images/abut_01.jpg) no-repeat bottom;}
.left{ width:218px; float:left; padding-bottom:200px;}
.right{ width:740px; float:right; background:url(../images/abut_04.jpg) no-repeat left top;}
.abut_yi,.abut_er{ height:46px; padding:3px 0px; line-height:46px; padding-left:24px; font-size:14px; color:#FFF;}
.abut_yi{ background:url(../images/abut_02.jpg) no-repeat center; font-weight:bold;}
.abut_er{ background:url(../images/abut_03.jpg) no-repeat center;}

.abut_top{ width:710px; height:37px; margin:0 auto; padding-top:11px;}
.abut_top h1{ float:left; height:37px; background:url(../images/abut_05.jpg) no-repeat left center; padding-left:38px; line-height:37px;}
.abut_top h2{ float:right; line-height:37px; background:url(../images/abut_06.jpg) no-repeat left center; padding-left:12px;}

.abut_bottom{ min-height:400px; _height:400px; background:url(../images/abut_07.jpg) no-repeat right bottom; padding:0px 10px 30px 10px;}
.pro{ width:352px; height:146px; border:solid #e6e6e5 1px; float:left; margin-right:5px; margin-top:5px;}
.pro_left{ float:left; padding:7px;}
.pro_right{ float:left; width:176px; padding:7px; height:132px;}
.pro_top{ height:26px; display:block;}

.Noy{ width:688px; padding:10px; border:solid #e6e6e5 1px; background:#FFF;}
.news{ width:710px; margin:0 auto; display:block;}
.news li{ height:34px; display:block; line-height:34px; background:url(../images/abut_08.jpg) no-repeat left center; padding-left:18px;}
.news li a{ float:left;}
.news li span{ float:right;}
.news_top{ height:30px; text-align:center; line-height:30px; margin-top:15px;}
.liks{ width:956px; margin:0 auto; height:60px; background:url(../images/liks_01.jpg) no-repeat left center;}
.liks h1{ float:left; line-height:60px; padding-left:20px;}
.liks h1 img{ float:left; margin-top:14px; margin-right:10px;}
.liks h2{ float:right; line-height:60px; background:url(../images/08.jpg) no-repeat left center; padding-left:18px; padding-right:15px;}

.liks_top{ width:914px; margin:0 auto; background:url(../images/abut_07.jpg) no-repeat right bottom; padding:0px 28px 150px 28px ;}
.text{ width:215px; height:24px; border:solid #a1a0a0 1px; line-height:24px;}
.text_1{ width:504px; height:85px; border:solid #a1a0a0 1px;}